Maschine CP loads wrong version of Kontakt (snapshots)

Options
Kontrolist
Kontrolist Member Posts: 5 Member

I have created many snapshots for my custom Kontakt instrument, and upgraded Kontakt and Maschine whenever a new version became available. Now when loading the snapshots from either the Library/user part of Maschine, or using the browser function of the Komplete 61 mk2, Maschine will load the older version of Kontakt (6) instead of Kontakt 7 and shows an error (Your Kontakt version is too old...). Even when re-saving the offending snapshots in Kontakt 7 (they load perfectly fine in K7), the same things happens.

Kontakt 7 v7.4.0 / Maschine CP 2.17.4

Clues anyone? 🙄

Answers

Back To Top